@charset "utf-8";
@import url(cmn.css);
@import url(base.css);

.page::before {
  background-image: url("../images/features-images/page-bg.jpg");
}

/* ==========================================================================
	CONTENTS
	========================================================================== */

.floor__tit01 {
  font-size: clamp(1.8rem,2.375vw,2rem);
  text-align: center;
  margin-bottom: 40px;
}
.floor__tit02 {
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  background-color: var(--color01);
  border-radius: 5px;
  padding: 10px;
}
.floor img {
  display: block;
  width: 60%;
  margin: 0 auto 20px auto;
}
.floor .li-cmn01 {
  background-color: #fff;
  border-radius: 5px;
  padding: 10px;
}
.floor .li-cmn01 li:last-child {
  margin-bottom: 0;
}
.floor i {
  font-size: 3rem;
  line-height: 100%;
}
.floor__result {
  color: #fff;
  text-align: center;
  font-weight: bold;
  background-color: #bd3601;
  border-radius: 5px;
  padding: 10px;
}
.family .floor__result {
  background-color: #6c6c6c!important;
}

/* ==========================================================================
	PC 1025px -
	========================================================================== */

@media screen and (min-width: 1025px){


}
@media screen and (max-width: 1200px){/*1200以下*/

}


/* ==========================================================================
	TABLET - 1024px
	========================================================================== */

@media screen and (max-width:1024px){


}

/* ==========================================================================
	SP - 640px
	========================================================================== */

@media screen and (max-width: 640px) {

}

